html{
    background-color: white;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
    margin: 0px;
    background-color: #cccccc;
}

h2 {
    
    font-weight:300;
    font-size: 3.2em;
    margin: 0 auto ;
    text-align: center;
}

.background{
    max-width: 1200px;      
  margin: 0 auto;         
  background-color: #fff; 
  min-height: 100vh;     
  box-sizing: border-box;
}

/*ロゴ*/
.header{
    background-color: black;
    height: 89px;
}

.header .logo_bace_center{
    margin: 0 auto;
    max-width: 1500px;
}

.header .logo_bace_center .omura_logo{
    margin: auto 15px;
}

.header .logo_bace_center .omura_logo img{
    margin-top:  15px;
    margin-bottom: 15px;
}

.news_headtext{
    max-width: 1200px;
    margin: 0 auto ;
    background-color: white;
}



/* 大きい画像：縦並び */

.news_large {
    background-color: white;
    border: 0.5em solid #cccccc;
    border-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    justify-content: center;
    gap: 10px;

}

.news_large .news_item {
    width: 48%;
    max-width: 480px;
    margin: 30px 10px;
    box-sizing: border-box;
    outline: 2px solid #cccccc;
     outline-offset: -2px;
     
}

.news_large .news_item img {
    width: 480px;
    height: 360px;
    display: block;
    object-fit: contain;
}

.news_large img {
    display: block;
    margin: 0 auto;
}

.news_large h3 {
    margin-top: 0;
    margin-left: 1%;
    font-size: 2.0em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: calc(1.4em * 2);
}



.news_item a {
    text-decoration: none;
    color: inherit; /* 見出しや本文の色をそのまま使いたいとき */
}


.news_item a:hover
 {
    color :#aaaaaa;
}

.news_large .date {
    text-align: right;
    margin-top: 0;
    margin-bottom: 10px; 
    margin-right: 3%;
    color:black;
    font-size: 1em;
    transform : scale(1.0, 1.1);
}

/* 小さい画像：横並び2列 */
.news_small {
    background-color: white;
    /*border: 2em solid #cccccc; */
    border-top: 0;
    border-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    justify-content: space-between;
}

.news_small .news_small_row{
    width:100%;
    border-bottom: 1px solid #cccccc;
    display: flex;
    flex-wrap: wrap;
    margin: 0 40px;
    justify-content: space-between;

}

.news_small .news_small_row:first-of-type{
    border-top:1px solid #cccccc;
}

.news_small .news_item {
    position: relative;
    display: flex;
    width: 48%;
    padding: 10px 0 20px 0; 
}

.news_small .news_item .visible{
    display: flex;
}

.news_small img {
    width: 150px;
    height: 100px; 
    margin-right: 15px;
    object-fit: contain; 
}

.news_small .text h3 {
    position:absolute;
    top:0;
    display: -webkit-box;
    font-size: 1.2em;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 2%;
    max-height: calc(1.8em * 3);
}

.news_small .text .date {
    color: #666;
    font-size: 1em;
    text-align: right;
    position: absolute;
    bottom: 10px; 
    right: 3%;  
}

.news_small .news_small_row:last-of-type{
    border-bottom:1px solid #cccccc;
}

/*リンク部*/

.page_bottom{
    background-color: white;
    border: 2em solid #cccccc;
    max-width: 1200px;
    border-top: 0;
    border-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
}

.page_bottom .display_more{
    margin: 0 auto;
    background-color: white;
    text-align: center;
}

.page_bottom .display_more h3{
    font-size: 1.2em;
    text-decoration: underline;
    text-decoration-thickness: 2px;  
    text-underline-offset: 2px;
    cursor: pointer;
    padding: 0;


}

.page_bottom .display_more h3:hover{
    color: blue;
    cursor: pointer;
}

@media screen and (max-width: 1280px) {

    .header .logo_bace_center{
    max-width: 1200px;
    }
    
    .news_headtext{
    max-width: 1200px;
    }
    
    .news_large{
        flex-wrap: nowrap;
        max-width: 1200px;
    }

    .news_large .news_item {
        width: 80%;
        /*margin: 30px 50px 100px 50px; */
        box-sizing: border-box;
        outline: 2px solid #cccccc;
        outline-offset: -2px;
    }

    .news_small{
        max-width: 1200px;
    }

        .news_small .news_item {
    padding: 10px 0 0 0; 
}
    .news_small img {
        min-width: 300px;
        max-width: 400px;
        min-height: 220px;
        max-height: 220px;
        margin-right: 15px;
        margin-bottom: 20px;
    }


}

@media screen and (max-width: 1080px) {

     h2{
        padding: 10px 0;
    }

    .news_large{
        border: none;
        gap: 3px;
    }

    .news_large .news_item {
    padding-bottom: 50px;
     margin: 30px  0 30px 10px; 
    }

    .news_large h3 {
   
    font-size: 2.4em;
    
}

    .news_large .date {
    margin-bottom: -30px;
    font-size: 1.8em;
    }

    .news_small {
        display: block; 
        border: none;
    }

    .news_small .news_small_row:first-of-type{
    border-top:none;
    }

    .news_small .news_small_row{
    border-bottom: 0;
    margin: 0 0 0 10px;

    }

    .news_small .news_item:first-of-type{
    border-top: 1px solid #cccccc;
    }

    .news_small .news_item {
        width: 100%; 
        border-bottom: 1px solid #cccccc;
    }

    .news_small .text h3 {
    position:absolute;
    font-size: 2.2em;
    top:0;
    }

    .news_small .news_small_row:last-of-type{
    border-bottom:none;
    }

    .news_small img {
    width: 200px;
    height: 150px;
    margin-top: 10px;
    margin-bottom: 20px;
}

    .page_bottom{
    border: none;
    }

    .news_small .text .date {
    font-size: 1.8em;
    }

    .page_bottom .display_more h3{
    font-size: 1.6em;
    }

}